<?php $this->beginContent('/layouts/main_bi'); ?>
<div id="topbar" style="display: ;">
    <?php
    $this->beginWidget('zii.widgets.CPortlet', array(//  'title' => 'Opcije',
    ));
    $this->widget('bootstrap.widgets.BootMenu', array(
        'items' => $this->menu,
        'type' => 'tabs',
        // 'htmlOptions' => array('class' => 'nav nav-pills'),
    ));
    $this->endWidget();
    ?>


</div>


<div id="content">
    <?php echo $content; ?>
</div>
<!-- content -->


<!--standardne precice-->
<script type="text/javascript">

    $(document).jkey('ctrl+o', function () {
        $('#topbar').toggle('fast');

        $('#topbar a').each(function () {

            this.focus();
            return false;

        });
    });

    $(document).jkey('ctrl+a', function () {
        $('form').find('input[type=text],textarea,select').filter(':enabled:visible:first').each(function () {

            this.focus();
            return false;

        });
    });

    $(document).jkey('ctrl+f', function () {
        $('.filters').find('input[type=text],textarea,select').filter(':visible:first').each(function () {

            this.focus();
            return false;

        });
    });
    $(document).jkey('ctrl+m', function () {
        // $('#sidebar').toggle('fast');

        $('#sidebar a').each(function () {

            this.focus();
            return false;

        });
    });


</script>

<?php $this->endContent(); ?>
